ISCS#FEP - Feature #285

v3.0 app/plugin 10010
10/09/2019 09:57 AM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/09/2019

100%
0.00 hour
0.00 hour

Description
APP/Pluginl000000vs2013(

History

#1 - 10/21/2019 06:46 PM - jiwei shi

- Status changed from New to In Progress

- % Done changed from 0 to 70

#2 - 11/14/2019 05:25 PM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 70 to 100
